sup {
	vertical-align: baseline;
	position: relative;
	top: -0.4em;
}
sub {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
}
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
@media screen and (min-device-pixel-ratio:0), (-webkit-min-device-pixel-ratio:0), (min--moz-device-pixel-ratio: 0) {.stl_view{ font-size:10em; transform:scale(0.1); -moz-transform:scale(0.1); -webkit-transform:scale(0.1); -moz-transform-origin:top left; -webkit-transform-origin:top left; } }
.layer { }.ie { font-size: 1pt; }
.ie body { font-size: 12em; }
@media print{.stl_view {font-size:1em; transform:scale(1);}}
.grlink { position:relative;width:100%;height:100%;z-index:1000000; }
.stl_01 {
	position: absolute;
	white-space: nowrap;
}
.stl_02 {
	font-size: 1em;
	line-height: 0.0em;
	width: 51em;
	height: 66em;
	border-style: none;
	display: block;
	margin: 0em;
}

@supports(-ms-ime-align:auto) { .stl_02 {overflow: hidden;}}
.stl_03 {
	position: relative;
}
.stl_04 {
	position: absolute;
	left: 0em;
	top: 0em;
}
.stl_05 {
	position: relative;
	width: 51em;
}
.stl_06 {
	height: 6.6em;
}
.ie .stl_06 {
	height: 66em;
}
@font-face {
	font-family:"UEEUIO+ColonnaMT";
	src:url("49c41f74-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_07 {
	font-size: 4em;
	font-family: "UEEUIO+ColonnaMT";
	color: #1A1A1A;
}
.stl_08 {
	line-height: 1.041992em;
}
.stl_09 {
	letter-spacing: 0.1005em;
}

.ie .stl_09 {
	letter-spacing: 6.4298px;
}
@font-face {
	font-family:"QHLNFU+Futura-Medium";
	src:url("96cc4b60-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_10 {
	font-size: 2em;
	font-family: "QHLNFU+Futura-Medium";
	color: #A40800;
}
.stl_11 {
	letter-spacing: 0.1201em;
}

.ie .stl_11 {
	letter-spacing: 3.8434px;
}
@font-face {
	font-family:"PKIAMF+Verdana-Bold";
	src:url("c2d2c93e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_12 {
	font-size: 1.84em;
	font-family: "PKIAMF+Verdana-Bold";
	color: #44546A;
}
.stl_13 {
	letter-spacing: -0.0021em;
}

.ie .stl_13 {
	letter-spacing: -0.0604px;
}
@font-face {
	font-family:"CIKOJW+Calibri-Bold";
	src:url("407a6348-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_14 {
	font-size: 1.26em;
	font-family: "CIKOJW+Calibri-Bold";
	color: #000000;
}
.stl_15 {
	letter-spacing: -0.0035em;
}

.ie .stl_15 {
	letter-spacing: -0.0704px;
}
@font-face {
	font-family:"FWVPRR+Calibri";
	src:url("a280cefe-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_16 {
	font-size: 1em;
	font-family: "FWVPRR+Calibri";
	color: #000000;
}
.stl_17 {
	letter-spacing: 0em;
}

.ie .stl_17 {
	letter-spacing: -0.0004px;
}
.stl_18 {
	letter-spacing: -0.0001em;
}

.ie .stl_18 {
	letter-spacing: -0.0018px;
}
.stl_19 {
	letter-spacing: -0.0002em;
}

.ie .stl_19 {
	letter-spacing: -0.0027px;
}
.stl_20 {
	letter-spacing: 0.0001em;
}

.ie .stl_20 {
	letter-spacing: 0.0011px;
}
@font-face {
	font-family:"OSUEIJ+Helvetica";
	src:url("198dcdfb-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_21 {
	font-size: 1em;
	font-family: "OSUEIJ+Helvetica";
	color: #0563C1;
}
@font-face {
	font-family:"RDJVGF+Verdana-Bold";
	src:url("b4a6f1ad-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_22 {
	font-size: 2em;
	font-family: "RDJVGF+Verdana-Bold";
	color: #43536A;
}
@font-face {
	font-family:"IHBFGI+Calibri-Bold";
	src:url("2219eb5a-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_23 {
	font-size: 1.16em;
	font-family: "IHBFGI+Calibri-Bold";
	color: #43536A;
}
.stl_24 {
	letter-spacing: 0.0027em;
}

.ie .stl_24 {
	letter-spacing: 0.0498px;
}
@font-face {
	font-family:"LFSTDO+Calibri";
	src:url("3aac7859-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_25 {
	font-size: 0.92em;
	font-family: "LFSTDO+Calibri";
	color: #000000;
}
.stl_26 {
	letter-spacing: -0.0015em;
}

.ie .stl_26 {
	letter-spacing: -0.0226px;
}
.stl_27 {
	letter-spacing: -0.0017em;
}

.ie .stl_27 {
	letter-spacing: -0.0246px;
}
.stl_28 {
	letter-spacing: -0.0014em;
}

.ie .stl_28 {
	letter-spacing: -0.0203px;
}
.stl_29 {
	letter-spacing: -0.0012em;
}

.ie .stl_29 {
	letter-spacing: -0.0172px;
}
.stl_30 {
	letter-spacing: -0.0013em;
}

.ie .stl_30 {
	letter-spacing: -0.019px;
}
.stl_31 {
	letter-spacing: -0.002em;
}

.ie .stl_31 {
	letter-spacing: -0.0293px;
}
.stl_32 {
	letter-spacing: -0.0016em;
}

.ie .stl_32 {
	letter-spacing: -0.0242px;
}
.stl_33 {
	letter-spacing: 0.0009em;
}

.ie .stl_33 {
	letter-spacing: 0.0132px;
}
.stl_34 {
	letter-spacing: -0.0019em;
}

.ie .stl_34 {
	letter-spacing: -0.0273px;
}
.stl_35 {
	letter-spacing: -0.0018em;
}

.ie .stl_35 {
	letter-spacing: -0.0263px;
}
.stl_36 {
	letter-spacing: -0.001em;
}

.ie .stl_36 {
	letter-spacing: -0.0151px;
}
.stl_37 {
	letter-spacing: 0.1072em;
}

.ie .stl_37 {
	letter-spacing: 1.5779px;
}
.stl_38 {
	letter-spacing: 0.001em;
}

.ie .stl_38 {
	letter-spacing: 0.0144px;
}
.stl_39 {
	letter-spacing: 0.0026em;
}

.ie .stl_39 {
	letter-spacing: 0.048px;
}
.stl_40 {
	font-size: 1em;
	font-family: "OSUEIJ+Helvetica";
	color: #0562C0;
}
@font-face {
	font-family:"TNJEHH+Verdana-Bold";
	src:url("2095cc15-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_41 {
	font-size: 1.66em;
	font-family: "TNJEHH+Verdana-Bold";
	color: #43536A;
}
@font-face {
	font-family:"TQNCSK+Verdana-Bold";
	src:url("6fd61c60-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_42 {
	font-size: 1.16em;
	font-family: "TQNCSK+Verdana-Bold";
	color: #43536A;
}
.stl_43 {
	letter-spacing: 0.0036em;
}

.ie .stl_43 {
	letter-spacing: 0.0665px;
}
.stl_44 {
	font-size: 0.92em;
	font-family: "LFSTDO+Calibri";
	color: #FFFEFE;
}
@font-face {
	font-family:"GTUNFO+SymbolMT";
	src:url("016077db-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_45 {
	font-size: 0.92em;
	font-family: "GTUNFO+SymbolMT", "Times New Roman";
	color: #000000;
}
.stl_46 {
	letter-spacing: 0.0038em;
}

.ie .stl_46 {
	letter-spacing: 0.07px;
}
.stl_47 {
	letter-spacing: 0.0034em;
}

.ie .stl_47 {
	letter-spacing: 0.0639px;
}
.stl_48 {
	letter-spacing: 0.0033em;
}

.ie .stl_48 {
	letter-spacing: 0.0608px;
}
.stl_49 {
	letter-spacing: 0.0032em;
}

.ie .stl_49 {
	letter-spacing: 0.059px;
}
.stl_50 {
	font-size: 0.92em;
	font-family: "GTUNFO+SymbolMT", "Times New Roman";
	color: #43536A;
}
@font-face {
	font-family:"WCRJJW+Calibri-Bold";
	src:url("832a764e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_51 {
	font-size: 0.92em;
	font-family: "WCRJJW+Calibri-Bold";
	color: #43536A;
}
.stl_52 {
	letter-spacing: 0.0044em;
}

.ie .stl_52 {
	letter-spacing: 0.0822px;
}
.stl_53 {
	letter-spacing: 0.1637em;
}

.ie .stl_53 {
	letter-spacing: 3.0378px;
}
.stl_54 {
	letter-spacing: 0.0031em;
}

.ie .stl_54 {
	letter-spacing: 0.0576px;
}
.stl_55 {
	letter-spacing: 0.0041em;
}

.ie .stl_55 {
	letter-spacing: 0.0753px;
}
@font-face {
	font-family:"FMGMJG+CourierNewPSMT";
	src:url("5e874b7e-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_56 {
	font-size: 0.92em;
	font-family: "FMGMJG+CourierNewPSMT", "Times New Roman";
	color: #43536A;
}
.stl_57 {
	letter-spacing: 0.004em;
}

.ie .stl_57 {
	letter-spacing: 0.0743px;
}
.stl_58 {
	font-size: 0.92em;
	font-family: "WCRJJW+Calibri-Bold";
	color: #000000;
}
.stl_59 {
	font-size: 0.92em;
	font-family: "FMGMJG+CourierNewPSMT", "Times New Roman";
	color: #000000;
}
.stl_60 {
	letter-spacing: 0.0035em;
}

.ie .stl_60 {
	letter-spacing: 0.0643px;
}
.stl_61 {
	letter-spacing: 0.0037em;
}

.ie .stl_61 {
	letter-spacing: 0.0693px;
}
.stl_62 {
	letter-spacing: 0.0039em;
}

.ie .stl_62 {
	letter-spacing: 0.0723px;
}
.stl_63 {
	letter-spacing: 0.0025em;
}

.ie .stl_63 {
	letter-spacing: 0.0669px;
}
@font-face {
	font-family:"SDESGL+SymbolMT";
	src:url("101d0b26-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_64 {
	font-size: 1em;
	font-family: "SDESGL+SymbolMT", "Times New Roman";
	color: #43536A;
}
@font-face {
	font-family:"AIUMQD+TimesNewRomanPSMT";
	src:url("6811a635-0000-0000-0000-000000000000.woff") format("woff");
}
.stl_65 {
	font-size: 1em;
	font-family: "AIUMQD+TimesNewRomanPSMT";
	color: #000000;
}
.stl_66 {
	letter-spacing: -0.0022em;
}

.ie .stl_66 {
	letter-spacing: -0.0323px;
}
